.favoritlist-container {
  background-color: #f8e4e4;
  border: 2px solid rgb(250, 176, 176);

  width: 98%;
  margin: 0 auto;
  padding: 5px;

  min-height: 320px;
  border-radius: 5px;

  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.favoritlist-item {
  margin: 15px;
  min-width: 310px;
  width: 30.5%;
  border-radius: 5px;
  background-color: white;
}

.favoritlist-title {
  width: 100%;
  text-align: center;
}
